How to install libksane-dbg on Debian 9 (Stretch)